syslog-ng-users July 2011 archive
Main Archive Page > Month Archives  > syslog-ng-users archives
syslog-ng-users: [syslog-ng] [Bug 108] 2.6.38+ will require CAP_

[syslog-ng] [Bug 108] 2.6.38+ will require CAP_SYSLOG (CAP_SYS_ADMIN not enough)

From: <bugzilla_at_nospam>
Date: Sun Jul 03 2011 - 19:20:31 GMT
To: syslog-ng@lists.balabit.hu

https://bugzilla.balabit.com/show_bug.cgi?id=108

Matthias Runge <mrunge@fedoraproject.org> changed:

           What |Removed |Added
----------------------------------------------------------------------------
                 CC| |mrunge@fedoraproject.org

--- Comment #20 from Matthias Runge <mrunge@fedoraproject.org> 2011-07-03 21:20:31 ---
Whats the status of this ticket?

There is an updated version of syslog-ng-3.2.4 for fedora 15 using --enable-linux-caps
https://admin.fedoraproject.org/updates/syslog-ng-3.2.4-6.fc15

It could be installed on fedora-15 using
yum --enablerepo=updates-testing install syslog-ng
(or using update instead of install, when syslog-ng is already installed)

-- Configure bugmail: https://bugzilla.balabit.com/userprefs.cgi?tab=email ------- You are receiving this mail because: ------- You are watching all bug changes. ______________________________________________________________________________ Member info: https://lists.balabit.hu/mailman/listinfo/syslog-ng Documentation: http://www.balabit.com/support/documentation/?product=syslog-ng FAQ: http://www.balabit.com/wiki/syslog-ng-faq